@media (max-width:1199px) {
#testimonials_slider .owl-stage-outer {overflow: hidden !important;}
#menu ul li a{padding: 6px 8px;}
.logo {font-size: 25px;}
.banner_form .form-control{margin-bottom: 15px;}
.tab_box .banner_form{padding: 20px;}
}
@media (max-width:991px) {
.mean-container a.meanmenu-reveal{color: #000;}
.mean-container a.meanmenu-reveal span{background: #000;}
.home_banner{min-height: inherit; padding: 20px 0 50px; overflow: hidden;}
.banner_caption{position: relative; top: inherit; transform: none; padding-top: 120px;}
.bottom_box{ padding: 40px 20px; overflow: hidden;}
.logo{position: relative;  z-index: 9999;}
.mean-container a.meanmenu-reveal{top: 0;}
.mean-container .mean-nav{margin-top: 51px;}
.services_box {max-width: 450px;margin: 0 auto 30px;}
.footer_social {float: none; margin-top: 15px;}
.copyright_text{text-align: center;}
.inner_banner{background-attachment: inherit;}
}
@media (max-width:767px) {   
.tab_box .container{max-width: 100%;}
.h1, h1, .h2, h2 {font-size: xx-large;}
ul.contact_list2 li{float: none; width: 100%;}
}
@media (max-width:667px) {
#testimonials_slider .owl-prev, #testimonials_slider .owl-next {top: -12%!important; }
.package_table .table td, .package_table .table th { padding: .75rem .5em; font-size: 14px;}
}
@media (max-width:580px) {
section{padding: 40px 0;}
}
@media (max-width:425px) {
.mean-container .mean-bar {width: 92%;}
.home_banner{padding-bottom: 25px;}
}
@media (max-width:414px) {
#hero_slider.owl-theme .owl-nav{display: none;}    
ul.contact_list2 li a{display: block;}
ul.contact_list2 li .devider{display: none;}
ul.contact_list2 li i{top: 4px;}
.contact_page_map iframe {height: 250px;}
}
@media (max-width:375px) {
.mean-container a.meanmenu-reveal{top: -5px;}
}
@media (max-width:360px) {
.tab_box .banner_form {padding: 20px 10px;}
}
@media (max-width:320px) {
.h1, h1, .h2, h2 { font-size: x-large;}
.mean-container a.meanmenu-reveal{top: 0px;}
}